.client_logo14 a{height: 51px;background-image: url(/uploads/clients/b22ba216b0d0a2bec9915c6328df362a.PNG);margin-top: 30px;}
.client_logo14 a:hover{background-position: 50% -51px;}
.client_logo14 a.act{background-position: 50% -51px;}
.client_logo15 a{height: 29px;background-image: url(/uploads/clients/c0efa649d550f8ae5ef4de6a56bd779c.PNG);margin-top: 41px;}
.client_logo15 a:hover{background-position: 50% -29px;}
.client_logo15 a.act{background-position: 50% -29px;}
.client_logo16 a{height: 71px;background-image: url(/uploads/clients/8a12dcb9867dba56b617549d1417b1ed.PNG);margin-top: 20px;}
.client_logo16 a:hover{background-position: 50% -71px;}
.client_logo16 a.act{background-position: 50% -71px;}
.client_logo17 a{height: 65px;background-image: url(/uploads/clients/5a5c50324b693251d9adf3c38eb87290.PNG);margin-top: 23px;}
.client_logo17 a:hover{background-position: 50% -65px;}
.client_logo17 a.act{background-position: 50% -65px;}
.client_logo12 a{height: 39px;background-image: url(/uploads/clients/dcc9a35548ede830cf32370f0b3e021f.PNG);margin-top: 36px;}
.client_logo12 a:hover{background-position: 50% -39px;}
.client_logo12 a.act{background-position: 50% -39px;}
.client_logo20 a{height: 31px;background-image: url(/uploads/clients/592130c0fb610efacc93bb2b36d1a46b.png);margin-top: 40px;}
.client_logo20 a:hover{background-position: 50% -31px;}
.client_logo20 a.act{background-position: 50% -31px;}
.client_logo22 a{height: 47px;background-image: url(/uploads/clients/9643d309a6f3d2f04f058e91e8a9d340.png);margin-top: 32px;}
.client_logo22 a:hover{background-position: 50% -47px;}
.client_logo22 a.act{background-position: 50% -47px;}
.client_logo23 a{height: 65px;background-image: url(/uploads/clients/79cbff1c9522c7b77148b08c73478835.png);margin-top: 23px;}
.client_logo23 a:hover{background-position: 50% -65px;}
.client_logo23 a.act{background-position: 50% -65px;}
.client_logo24 a{height: 59px;background-image: url(/uploads/clients/5ac0b874b9c0c089cb76a770a62b4e33.png);margin-top: 26px;}
.client_logo24 a:hover{background-position: 50% -59px;}
.client_logo24 a.act{background-position: 50% -59px;}
.client_logo25 a{height: 48px;background-image: url(/uploads/clients/649d87875ee1cdd3da65a36be2fa897b.png);margin-top: 31px;}
.client_logo25 a:hover{background-position: 50% -48px;}
.client_logo25 a.act{background-position: 50% -48px;}
.client_logo27 a{height: 75px;background-image: url(/uploads/clients/fb396b8897167b0766376392fbe59521.png);margin-top: 18px;}
.client_logo27 a:hover{background-position: 50% -75px;}
.client_logo27 a.act{background-position: 50% -75px;}
.client_logo26 a{height: 77px;background-image: url(/uploads/clients/cd66132afc356c745bfc677c26b755ce.png);margin-top: 17px;}
.client_logo26 a:hover{background-position: 50% -77px;}
.client_logo26 a.act{background-position: 50% -77px;}
.client_logo28 a{height: 81px;background-image: url(/uploads/clients/1d9d6f50dde7d683c94005b295f37ef6.PNG);margin-top: 15px;}
.client_logo28 a:hover{background-position: 50% -81px;}
.client_logo28 a.act{background-position: 50% -81px;}
.client_logo29 a{height: 44px;background-image: url(/uploads/clients/e37d65928c19c4fa4be4f35a6ed54a0e.png);margin-top: 33px;}
.client_logo29 a:hover{background-position: 50% -44px;}
.client_logo29 a.act{background-position: 50% -44px;}
.client_logo35 a{height: 84px;background-image: url(/uploads/clients/b75e89a0edb2dd8aa09c528f64191dfb.png);margin-top: 13px;}
.client_logo35 a:hover{background-position: 50% -84px;}
.client_logo35 a.act{background-position: 50% -84px;}
.client_logo31 a{height: 87px;background-image: url(/uploads/clients/837dbd3d1ae8fcb053f5aebf5506dce1.png);margin-top: 12px;}
.client_logo31 a:hover{background-position: 50% -87px;}
.client_logo31 a.act{background-position: 50% -87px;}
.client_logo32 a{height: 30px;background-image: url(/uploads/clients/15328500506cc8e426b969c64bb8eb50.png);margin-top: 40px;}
.client_logo32 a:hover{background-position: 50% -30px;}
.client_logo32 a.act{background-position: 50% -30px;}
.client_logo33 a{height: 72px;background-image: url(/uploads/clients/fcd559c80981307b86a306240fa5db58.png);margin-top: 19px;}
.client_logo33 a:hover{background-position: 50% -72px;}
.client_logo33 a.act{background-position: 50% -72px;}
.client_logo34 a{height: 98px;background-image: url(/uploads/clients/062ebe9f4c8f41c37f6500b946abc723.png);margin-top: 6px;}
.client_logo34 a:hover{background-position: 50% -98px;}
.client_logo34 a.act{background-position: 50% -98px;}
.client_logo36 a{height: 94px;background-image: url(/uploads/clients/e36e670da28cf53d19366f7ef09382f3.png);margin-top: 8px;}
.client_logo36 a:hover{background-position: 50% -94px;}
.client_logo36 a.act{background-position: 50% -94px;}
.client_logo37 a{height: 28px;background-image: url(/uploads/clients/e7a327a32ccc51fb75d8794998fac7cc.png);margin-top: 41px;}
.client_logo37 a:hover{background-position: 50% -28px;}
.client_logo37 a.act{background-position: 50% -28px;}
.client_logo38 a{height: 41px;background-image: url(/uploads/clients/035cc5ebe14d8a57dc38c23049b7f540.png);margin-top: 35px;}
.client_logo38 a:hover{background-position: 50% -41px;}
.client_logo38 a.act{background-position: 50% -41px;}
.client_logo39 a{height: 84px;background-image: url(/uploads/clients/f30b3169085e048eb0ea845b4ca57ff3.png);margin-top: 13px;}
.client_logo39 a:hover{background-position: 50% -84px;}
.client_logo39 a.act{background-position: 50% -84px;}
.client_logo40 a{height: 47px;background-image: url(/uploads/clients/140f96ffa5fadd23a59b80e1d6593986.png);margin-top: 32px;}
.client_logo40 a:hover{background-position: 50% -47px;}
.client_logo40 a.act{background-position: 50% -47px;}
.client_logo41 a{height: 43px;background-image: url(/uploads/clients/510ec8cf8544c7cecf5cb7fbaaa163b9.png);margin-top: 34px;}
.client_logo41 a:hover{background-position: 50% -43px;}
.client_logo41 a.act{background-position: 50% -43px;}
.client_logo42 a{height: 36px;background-image: url(/uploads/clients/ce959824dac26ea3b791663fc4e66c03.png);margin-top: 37px;}
.client_logo42 a:hover{background-position: 50% -36px;}
.client_logo42 a.act{background-position: 50% -36px;}
.client_logo43 a{height: 89px;background-image: url(/uploads/clients/9e7b8b6ffd09128dc5566bc3161e0e78.png);margin-top: 11px;}
.client_logo43 a:hover{background-position: 50% -89px;}
.client_logo43 a.act{background-position: 50% -89px;}
.client_logo44 a{height: 23px;background-image: url(/uploads/clients/4736394ce6489b3b13095d847f227356.png);margin-top: 44px;}
.client_logo44 a:hover{background-position: 50% -23px;}
.client_logo44 a.act{background-position: 50% -23px;}
.client_logo45 a{height: 65px;background-image: url(/uploads/clients/78856edce991e3c00b4273a01122994d.png);margin-top: 23px;}
.client_logo45 a:hover{background-position: 50% -65px;}
.client_logo45 a.act{background-position: 50% -65px;}
.client_logo46 a{height: 65px;background-image: url(/uploads/clients/4cdd0e1e3608a912a9dfa65a903f6bfd.png);margin-top: 23px;}
.client_logo46 a:hover{background-position: 50% -65px;}
.client_logo46 a.act{background-position: 50% -65px;}
.client_logo47 a{height: 31px;background-image: url(/uploads/clients/9a88b15bf9b244641b775d346184d163.png);margin-top: 40px;}
.client_logo47 a:hover{background-position: 50% -31px;}
.client_logo47 a.act{background-position: 50% -31px;}
